@charset "utf-8";
html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	border: none;
	overflow-x: hidden;
}

body {
	color: #333333;
	font-size: 11px;
	font-family: Arial;
	background: #ffffff url(../img/bg.gif) left top repeat-x;
}

body * {
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
}

ul {
	list-style-type: none;
}

form {
	margin: 0px;
	padding: 0px;
}

hr {
	height: 1px;
	border: 1px solid #000000;
}

p {
	padding: 0px;
}

a:focus {
	outline: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

#container {
	left: 0px;
	width: 100%;
	height: 100%;
	position: relative;
}
	
	#container.loading {
		background: transparent url(../img/loader.gif) center center no-repeat;
	}

	#homeshow,
	#productshow {
		float: left;
		width: 100%;
		height: 100%;
		display: none;
		overflow: hidden;
	}
	
	#homeshow img {
		width: 100%;
		float: left;
	}


#header {
	left: 0px;
	top: -98px;
	width: 100%;
	height: 98px;
	z-index: 99999;
	position: fixed;
	background-color: #ffffff;
	font-family: 'BrandonGrotesqueBold', Arial;
	-moz-box-shadow: 0 0 5px #dddddd;
	-webkit-box-shadow: 0 0 5px #dddddd;
	box-shadow: 0 0 5px #dddddd;
}

	#header .logo {
		width: 310px;
		height: 50px;
		margin: 0px auto;
		padding: 5px 0 12px 0;
	}
	
	#header ul {
		display: inline;
		margin: 0px auto;
	}
	
		#header ul li {
			display: inline;
			padding: 0 12px;
		}
		
		#header ul li a {
			color: #a6a7a8;
			text-decoration: none;
		}
		
		#header ul li a:hover,
		#header ul li a.active {
			color: #333333;
		}
		
		#homeshow-nav {
			left: 0px;
			width: auto;
			height: 16px;
			bottom: 68px;
			z-index: 999;
			margin: 0px auto;
			position: absolute;
		}
		
			#homeshow-nav a {
				float: left;
				width: 16px;
				height: 16px;
				padding: 0 10px;
				text-indent: -999999px;
				background: transparent url(../img/pager.png) center bottom no-repeat;
			}
			
			#homeshow-nav a:hover,
			#homeshow-nav a.activeSlide {
				background-position: center top;
			}
		
		#productshow .pic {
			right: 0px;
			width: auto;
			float: right;
			font-size: 600px;
			text-align: right;
			position: relative;
			vertical-align: middle;
		}
		
		#productshow img {
			/*float: right;*/
			right: 20px;
			height: 100%;
			width: auto;
			position: absolute;
		}
		
		.productshow-nav {
			top: 20px;
			right: 40px;
			width: auto;
			height: 14px;
			z-index: 999;
			margin: 0px auto;
			position: absolute;
		}
		#productshow-nav {
			float: left;
		}
			#productshow-nav a {
				float: left;
				width: 14px;
				height: 14px;
				margin-left: 16px;
				text-indent: -999999px;
				background: transparent url(../img/pager-grey.png) right bottom no-repeat;
			}
			
			#productshow-nav a:hover,
			#productshow-nav a.activeSlide {
				background-position: right top;
			}
			
		#productshow-actions {
			right: 40px;
			bottom: 68px;
			width: auto;
			z-index: 999;
			margin: 0px auto;
			line-height: 16px;
			position: absolute;
		}
		
			#productshow-actions span {
				padding-left: 20px;
			}
			#productshow-actions span.next {
				padding-left: 5px;
			}
			
			#productshow-actions a {
				color: #999999;
				padding-left: 18px;
				text-decoration: none;
				font-family: 'BrandonGrotesqueBold', Arial;
				background-repeat: no-repeat;
				background-color: transparent;
				background-position: left center;
				line-height: 16px;
				height: 16px;
				padding-bottom: 1px;
			}
			
			#productshow-actions a.zoom {
				background-image: url(../img/zoom.png);
			}
			
			#productshow-actions a.add {
				background-image: url(../img/add.png);
			}
		
		#productshow-info {
			top: 40px;
			left: 101px;
			float: left;
			height: auto;
			z-index: 999;
			width: 273px;
			position: absolute;
		}
		
			#productshow-info h2.prodtitle {
				color: #000000;
				display: block;
				font-size: 44px;
				text-align: center;
				font-weight: normal;
				padding-bottom: 20px;
				font-family: CarismaLight;
			}
			
			#productshow-info p {
				color: #000000;
				display: block;
				font-size: 13px;
				text-align: center;
				font-family: FuturaStdBook;
			}
			
			#productshow-info .box {
				width: 193px;
				height: auto;
				display: block;
				margin: 0px auto;
				padding: 25px 0;
				border-bottom: 1px solid #c6c6c6;
			}
			
				#productshow-info .box a {
					display: block;
					font-size: 10px;
					line-height: 22px;
					text-align: center;
					text-decoration: none;
					font-family: BrandonGrotesqueMedium;
				}
				
				#productshow-info .box a.down {
					color: #333333;
				}
				
				#productshow-info .box a.mail {
					color: #a7a8a9;
				}
				
				#productshow-info h5 {
					display: block;
					color: #333333;
					font-size: 11px;
					line-height: 55px;
					text-align: center;
					font-weight: normal;
					font-family: BrandonGrotesqueBold;
				}
				
				#productshow-info .recent{
					width: 100%;
				}
				
				#productshow-info .recent td{
					text-align: center;
					vertical-align: middle;
				}
#favorites {
	left: 0px;
	width: 100%;
	height: 220px;
	bottom: -248px;
	z-index: 99999;
	position: fixed;
	background-color: rgba(231, 230, 228, 0.94);
}

	#favorites .trigger {
		float: left;
		width: 100%;
		height: 45px;
		cursor: pointer;
	}
	
	#favorites .title {
		float: left;
		color: #666666;
		font-size: 11px;
		line-height: 42px;
		padding-left: 53px;
		font-family: 'BrandonGrotesqueBold', Arial;
		background: url(../img/favorite_chair.png) 3px 3px no-repeat;
	}
	
	#favorites .trigger .arrow {
		width: 37px;
		height: 43px;
		float: right;
		text-indent: -999999px;
		background: transparent url(../img/footer-arrow.gif) left center no-repeat;
	}
	
	#favorites .trigger .close {
		margin-top: 14px;
		margin-right: 22px;
		float: right;
		width: 18px;
		height: 18px;
		display: none;
		text-indent: -999999px;
		background: transparent url(../img/sprite.png) -139px -118px no-repeat;
	}
	
	#favorites .container {
		float: left;
		width: 100%;
		height: 220px;
		position: relative;
	}
	
	#favorites .container .hint {
		top: 14px;
		left: 25px;
		float: left;
		width: 260px;
		position: absolute;
	}
	
		#favorites .container .hint h3 {
			display: block;
			font-size: 17px;
			font-weight: normal;
			padding-bottom: 15px;
			font-family: 'CarismaLight', Arial;
		}
		
		#favorites .container .hint p {
			display: block;
			font-size: 12px;
			padding-bottom: 15px;
		}
		
		#favorites .container .hint a {
			color: #666666;
			font-size: 12px;
		}
	
	#favorites .container .list {
		height: 175px;
		padding: 0 25px;
		max-height: 175px;
	}
	
	#favslider {
		outline: 0;
	}
	
	#favorites .container .list .scroller {
		float: left;
		width: auto;
		height: 175px;
		max-height: 175px;
		white-space: nowrap;
	}
	
	#favorites .container .list .scroller img {
		height: 152px;
	}
	
	#favorites .container .list span {
		/*float: left;*/
		height: 152px;
		display: inline;
		padding-left: 10px;
	}
		
		#favorites .container .list span.first {
			padding-left: 0px !important;
		}
		
	#favorites .container .list a {
		height: 152px;
		display: inline;
	}
		
	#popup_div {
		top: 0px;
		left: 0px;
		display: none;
		position: fixed;
		z-index: 100000;
		background-color: #ffffff;
	}

	#popup_div.loading {
		background: #ffffff url(../img/loader.gif) center center no-repeat;
	}

		#popup_div img {
			top: 60px;
			left: 0px;
			z-index: 1;
			cursor: move;
			display: none;
			position: absolute;
		}

		#popup_div #popup_header {
			top: 0px;
			left: 0px;
			z-index: 2;
			width: 100%;
			height: 60px;
			position: absolute;
			background-color: #ffffff;
		}

		#popup_div #popup_header .logo {
			float: left;
			width: 340px;
			height: 60px;
			background: url(../img/william_haines.png) center center no-repeat;
		}

		#popup_div #popup_header a.close {
			float: right;
			color: #999999;
			display: block;
			font-size: 16px;
			line-height: 60px;
			margin-right: 35px;
			padding-right: 42px;
			text-decoration: none;
			font-family: CarismaLight;
			background: url(../img/popup_close.jpg) right center no-repeat;
		}

#news,
#about,
#contact {
	width: 100%;
	display: none;
	height: 100%;
}
	#news .wall {
		width: 100%;
	}
	
	#about .wall {
		width: 100%;
	}
	
	#contact .wall {
		background-color: #353535;
		width: 55%;
	}
	
	#news .wall,
	#about .wall,
	#contact .wall {
		top: 0px;
		left: 0px;
		height: 100%;
		overflow: hidden;
		position: absolute;
	}
	
	#about .text {
		top: 0px;
		right: 0px;
		z-index: 1;
		width: 37%;
		height: auto;
		margin-right: 7%;
		position: absolute;
		/*min-width: 440px;*/
		background-color: pink;
	}
	
		#about .text h1 {
			color: #333333;
			font-size: 26px;
			font-weight: normal;
			font-family: CarismaLight;
		}
	
		#about .text p {
			color: #333333;
			font-size: 13px;
			line-height: 18px;
			font-family: FuturaStdBook;
		}
	
	#news .wall img,
	#about .wall img,
	.wall-privacy img {
		width: 100%;
		height: auto;
	}

	.wall-privacy {
		position: absolute;
		overflow:hidden;
		height: 100%;
		top: 0;
		left:0;
		width: 100%;
	}

	/* .wall-privacy img {
		width: 100%;
		height: auto;
	} */


	.text-policy {
		color: #333333;
		right: 0px;
		z-index: 1;
		width: 37%;
		height: auto;
		margin-right: 7%;
		position: absolute;
		background: transparent;
		top: 215.5px;
	}

	.text-policy h1 {
		font-weight: normal;
		font-family: CarismaLight;
		font-size: 30px;		
	}
	
	.text-policy p {
		font-family: FuturaStdBook;
		font-size: 16px;
	}
	
	#contact .wall img {
		width: 70%;
		height: auto;
	}

#footer {
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 26px;
	z-index: 99999;
	font-size: 11px;
	position: fixed;
	line-height: 26px;
	background-color: #ffffff;
	font-family: 'FuturaSTDMedium', Arial;
}

	#footer .center {
		height: 26px;
		margin: 0px auto;
		text-align: center;
	}

.email-form, .mailing-form, .inquire-form {
	width: 500px;
	float: left;
	position: absolute;
	z-index: 1000005;
	bottom: 50px;
	left: 400px;
	background-color: white;
	border: 1px solid #DDD;
	padding: 10px;
	display: none;
}
.inquire-form h3, .email-form h3 { color: #666; font-family: FuturaSTDMedium; font-weight: normal; }
	.email-form .closex, .mailing-form .closex, .inquire-form .closex {
		float: right;
	}
	
	.email-form-content {
		width: 100%;
		float: left;
		padding-top: 10px;
	}
	
	.form_row {
		width: 100%;
		float: left;
		padding-bottom: 5px;
	}
	
		.form_row .form_left {
			float: left;
		}
		
		.form_row .form_right {
			float: right;
		}
		
		.form_row .form_right, .form_row .form_left {
			width: 45%;
		}
		
		.form_row span {
			color: #666;
			text-transform: uppercase;
			font-size: 11px;
			display: block;
			margin-top: 3px;
		}
		
		.form_row textarea {
			height: 100px;
		}
		
		.form_row input, .form_row textarea, .form_row select {
			border: 1px solid #DDDDDD;
			color: #666666;
			font-size: 11px;
			margin: 0;
			padding: 2px 0;
		}

		.form_row .form_right input, .form_row .form_left input, .form_row label input, .form_row label textarea, .form_row label select {
			width: 99%;
			display: block;
		}
		
		.form_row #submit_form, .form_row #submit_mailing_form, .form_row #inquire_submit_form {
			float: right;
			padding: 0 10px;
			cursor: pointer;
			margin-right: 1px;
		}
		
	#form-errors, #mailing-form-errors, #inquire-form-errors {
		width: 60%;
		float: left;
		padding-bottom: 10px;
		margin-top: 0;
		vertical-align: top;
	}
	
		#form-errors label.succes, #mailing-form-errors label.succes, #inquire-form-errors label.succes {
			color: green;
		}
		
		#form-errors .error , #mailing-form-errors .error, #inquire-form-errors .error {
			color: red;
			display: block;
			font-size: 11px;
		}

#favorites .container .list .favorite {
	position: relative;
	margin-right: 10px;
	display: inline;
}
#favorites .container .list .favorite a.delete {
	position: absolute;
	top: 2px;
	right: 2px;
	width: 13px;
	height: 14px;
	background-image: url(../img/X.png);
}

a.view_favorites {
	float: right;
	margin-right: 15px;
	font-size: 13px;
	line-height: 45px;
	font-family: 'FuturaSTDMedium',Arial;
	color: #666;
	text-decoration: none;
}

#collections { display: none; float: left; width: 100%; padding-bottom: 50px; }
#collection_list { padding: 0 20px; display: table; opacity: 0; filter: alpha(opacity:0); min-width: 90%; }
#collection_list .collection_line { float: left; width: 100%; display: table-row; margin-bottom: 25px; }
#collection_list .collection { text-align: center; display: table-cell; vertical-align: bottom; height: 100%; padding: 0 10px; }
#collection_list .collection a.img { display: block; position: relative; }
#collection_list .collection a.img img { max-height: 300px; }
#collection_list .collection a.img span#addfav { display:none; position: absolute; right: 0px; top: 0px; z-index: 9; width: 95px; background: url(../img/add.png) left no-repeat; cursor: pointer; color: #646464; font-family: Arial; padding-left: 14px; font-size: 9px; line-height: 16px; text-decoration: none !important; outline: 0 !important; border: 0 !important; padding-top: 2px; }
#collection_nav { padding: 40px 0 45px 0; float: left; width: 100%; font-family: FuturaStdBook; font-size: 13px; color: #333;  } 
#collection_nav a, #collection_nav span { text-decoration: none; display: block; float: right; padding: 2px 8px; margin: 0 6px; font-family: FuturaStdBook; font-size: 13px; color: #333; }
#collection_nav a.active, #collection_nav a:hover { background: #666; color: #fff; }
.collection_sep { height: 1px; float: left; width: 100%; background: #e6e6e6; margin-bottom: 25px; }
.ui-draggable-dragging { z-index: 100000; }
.ui-draggable-dragging { cursor: move; }
#favorites.dropzone { background-color: #f00; }

#about p {
	display: block;
	font-size: 12px;
	line-height: normal !important;
}

#contact {
		background-color: #353535;
	}
	
	#contact .text {
		top: 0px;
		right: 0px;
		z-index: 1;
		width: 45%;
		height: auto;
		position: absolute;
		text-align: center;
	}
	
		#contact .text h1 {
			color: #ffffff;
			font-size: 26px;
			font-weight: normal;
			font-family: CarismaLight;
		}
	
		#contact .text p {
			color: #ffffff;
			font-size: 13px;
			display: block;
			font-size: 12px;
			line-height: 18px;
			padding: 20px 0 10px 0;
			font-family: FuturaStdBook;
			line-height: normal !important;
		}
		
		#contact .text p a {
			color: #ffffff;
			text-decoration: underline;
		}
		
#news .text {
		top: 0px;
		right: 0px;
		z-index: 1;
		width: 37%;
		height: auto;
		margin-right: 7%;
		position: absolute;
		/*min-width: 440px;*/
	}
	
		#news .text h1 {
			color: #ffffff;
			font-size: 26px;
			font-weight: normal;
			font-family: CarismaLight;
		}
	
		#news .text p {
			color: #ffffff;
			font-size: 13px;
			display: block;
			font-size: 12px;
			line-height: 18px;
			padding: 20px 0 0 0;
			font-family: FuturaStdBook;
			line-height: normal !important;
		}
		
		#news .text p a {
			color: #ffffff;
			text-decoration: underline;
		}
		
#press { float: left; width: 100%; display:none; }
#press #carousel { position: relative; float: left; width: 100%; }
#press img { max-width: 100%; height: 100%; display: none; }
#press img:first-child { display: inline; }
#press .tab { z-index:99; text-align: center; float: left; width: 100%; }
#press a { display: block; position: absolute; top: 0px; height: 100%; width: 69px; z-index: 100; }
#press a#sc_left { background: url(../img/left-arrow.png) center no-repeat; left: 0px; }
#press a#sc_right { background: url(../img/right-arrow.png) center no-repeat; right: 0px; }

#collection_fav_msg {
	font-family: FuturaSTDBook;
	font-size: 14px;
	left: 50px;
	position: absolute;
	top: 45px;
	
}
#collection_fav_msg a {
	color: #333;
	text-decoration: none;
}

#home_intro {
	background: #383838;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 999999;
	position: absolute;
}
#footer span.sep {
	padding: 0 5px;
}
#footer a {
	color: #333333;
	text-decoration: none;
}